name = "Beetlebox"
filename = "beetlebox-1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/N1P4KKDZ/versions/NbugcenK/beetlebox-1.2.jar"
hash-format = "sha512"
hash = "4f081f67daa289cc8c8fd2ee9be9adddb1f6b7538a1b6074e0d62fc4a42c7638be6043127cd073205b5e2956eb9947df9cc183d97b32bff098c4513754bf879d"

[update]
[update.modrinth]
mod-id = "N1P4KKDZ"
version = "NbugcenK"
